uuid: 195bdf2e-c9b9-4bb3-a5dc-b85784ae30d2
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.storyline_item
id: paragraph.storyline_item.created
field_name: created
entity_type: paragraph
bundle: storyline_item
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
